body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#top-wrapper {
	background: url(images/backg/bg-logo.jpg) repeat-x;
	width: 100%;
	top: 0px;
	height: 170px;
	text-align:center;
	margin:0;
	padding: 0px;
}
#header {
	margin: 0px auto;
	height: 170px;
	width: 990px;
	position: relative;
	top: 0px;
	padding-top:3px;
	text-align:right;
	vertical-align: top;
}
#header li {
	display:inline;
	top: 0px;
}
.img {
	border-width: 0px;
	border-style: none;
}
#live-support {
	height: 55px;
	width: 200px;
	float:right;
	position: absolute;
	top: 45px;
	left: 790px;
}
#content-wrapper #content movie {
	height: 170px;
	position: relative;
	clear: both;
}
#container-menu {
	position: absolute;
	height: 70px;
	width: 990px;
	left: 0px;
	top: 100px;
	text-align:left;
}
#logo {
	height: 100px;
	width: 350px;
	top: 0px;
	text-align:left;
	float:left;
	position: absolute;
	left: 0px;
	padding-left: 5px;
}
#content {
	position: relative;
	width: 990px;
	margin: 0px auto;
	clear: both;
	text-align: center;
}
#content-wrapper #content news {
	height: 45px;
	width: 990px;
	top: 170px;
	clear: both;
}
#content-boxes {
	width: 990px;
	top: 300px;
	height: 250px;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	right: 0px;
}
#footer-wrapper {
	clear:both;
	height: 210px;
	width: 100%;
	background: url(images/backg/bg-bottom.gif) repeat-x;
	margin-bottom: 0px;
	text-align: center;
	bottom: 0px;
}
#footer {
	position: relative;
	height: 210px;
	width: 990px;
	top: 0px;
	border-right: 0px none;
	border-left: 0px none;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	margin: 0px auto;
	text-align: left;
}
#Address1 {
	position:absolute;
	left:10px;
	top:60px;
	width:260px;
	height:82px;
	z-index:1;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	padding: 0px 0px 0px 7px;
	border-left: 1px solid #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
.style1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: 003366;
	font-weight: normal;
}
#Address2 {
	position:absolute;
	left:290px;
	top:60px;
	width:300px;
	height:81px;
	z-index:1;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	padding: 0px 0px 0px 7px;
	border-right: 0px none;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left: 1px solid #FFFFFF;
}
#links {
	position:absolute;
	left:830px;
	top:60px;
	width:150px;
	height:81px;
	z-index:1;
	text-align: right;
}
#copyright {
	position:absolute;
	left:15px;
	top:175px;
	width:474px;
	height:27px;
	z-index:1;
	text-align: left;
	color: #FFFFFF;
	font: normal 12px Arial, Helvetica, sans-serif;
}
#columnaR {
	float: right;
	width: 200px;
	position: absolute;
	top: 0px;
	left: 789px;
	clear: both;
	text-align: center;
	vertical-align: top;
}
/*==================boxes====================*/
.box {
	background:url(images/box-bg.gif) left top repeat-x;
	width:742px;
	margin-top: 10px;
}
.box .border-top {background:url(images/border.gif) repeat-x top;}
.box .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box .border-left {background:url(images/border.gif) repeat-y left;}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .inner { padding:20px 35px 15px 34px;}

.box1 { background:#ededed; width:100%;}
.box1 .border-top {background:url(images/border-top.gif) repeat-x top;}
.box1 .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border-left.gif) repeat-y left;}
.box1 .border-right {background:url(images/border-right.gif) repeat-y right;}
.box1 .left-top-corner {background:url(images/left-top-corner2.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner2.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner2.gif) no-repeat left bottom; width:100%;}
.box1 .right-bot-corner {background:url(images/right-bot-corner2.gif) no-repeat right bottom; }
.box1 .inner { padding:20px 35px 25px 34px;}
